Weird issue with gateway 2.2

Discussion in '3DS - Flashcards & Custom Firmwares' started by juins, Jul 27, 2014.

  1. juins
    OP

    juins GBAtemp Fan

    Member
    496
    68
    Sep 13, 2003
    Hey guys. Weird thing happened to me today. Loaded up the ds profile exploit as usual, select button to game , them when i tried to load the game , it told me that i had to update in order to use this title , bla bla bla. Wtf?

    I then switched games and it told me the same thing for other games, altho the version it was trying to update was different each time.is this a bug or am i missing something? I then restarted the 3ds and then everything was working normally.

    Was kinda like when using GW 1.0 to update 3ds from 4.1 to 4.5
     
  2. juins
    OP

    juins GBAtemp Fan

    Member
    496
    68
    Sep 13, 2003
    ignore
     
  3. mznova

    mznova GBAtemp Regular

    Member
    175
    35
    Apr 3, 2007
    United States
    Maybe you were trying to load roms that required firmware 7.x and you were on 6.x
     
  4. juins
    OP

    juins GBAtemp Fan

    Member
    496
    68
    Sep 13, 2003

    what? NO

    itried to load bravely default, DKC returns, RE revelations, then zelda LBW. each one gave me a different FW version update prompt upon trying to load em.
     
  5. CFallenleaf

    CFallenleaf GBAtemp Fan

    Member
    311
    54
    Mar 19, 2010
    United States
    Huh thats odd. Have you been playing online? Maybe your gw exploit is a little wonky. Enter the blue card, exit, enter blue card and then exploit again.

    Also with gateway firmware doesnt matter. The security keys matter. There are less than ten games out that use 7.2 ncch
     
  6. juins
    OP

    juins GBAtemp Fan

    Member
    496
    68
    Sep 13, 2003

    its really weird. i DID have wifi activated for like 10 mins the day before, but in any case, i believe it would be asking me to update upon ENTERING the 3DS OS, not upon loading a game, not to mention it tells me a different version to update to with each different game.

    It would be nice for someone to find a way to replicate this, someone would be able to update consoles from 4.1-4.5 on an already updated GW on 2.2. As i said, games behave like when u use the GW 1.0 launcher.
     
  7. gamesquest1

    gamesquest1 Nabnut

    Member
    GBAtemp Patron
    gamesquest1 is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    14,161
    9,523
    Sep 23, 2013
    hmmm i wonder if theres some hidden button press that disables the FW spoofing or something......or it could of just been a bug and the FW spoof messed up and the console thought it was on a lower version
     
  8. CFallenleaf

    CFallenleaf GBAtemp Fan

    Member
    311
    54
    Mar 19, 2010
    United States
    Lol so try reinstalling the exploit see if that helps. That the only thing i can think of.